Question pour les Pros de Linksys

Fermé
amigo_gm Messages postés 1 Date d'inscription vendredi 8 janvier 2010 Statut Membre Dernière intervention 8 janvier 2010 - 8 janv. 2010 à 00:49
jah5577 Messages postés 3317 Date d'inscription mardi 2 septembre 2008 Statut Membre Dernière intervention 28 janvier 2013 - 8 janv. 2010 à 00:50
Bonjour,

J'ai un ordinateur avec windows 2000 service pack 4 version 5. Quand j'installe le logiciel de linksys il me dit de faire un upgrade. je ne pas trouvé de upgrade plus récent que SP4. Que faire ?

1 réponse

jah5577 Messages postés 3317 Date d'inscription mardi 2 septembre 2008 Statut Membre Dernière intervention 28 janvier 2013 365
8 janv. 2010 à 00:50
salut

as-tu vérifié que le logiciel soit compatible avec Win2k??? parce que c'est vieux comme OS...
0